﻿@charset "utf-8"; 
:root{--color:#C0262C;--color1:#C0262C}
.prodetails-content table.table td:nth-child(odd){background:#f5f5f5;}
.pagesbanner{min-height:auto}
@media (min-width:1025px){body{padding-top:127px}
header{background:#fff}
.head-top{color:var(--fontcolor)}
.head-share ul a{border-color:var(--fontcolor)}
.lang-icon img{filter:invert(1)}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span::after,.lang-icon span::before{background:var(--fontcolor)}
.head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
.pro-d-main .prodetails-title{ font-weight: 700; font-size: 24px;}

.foottop{text-align:center}
.foottop .more{min-width:200px;height:50px;background:var(--color);color:#fff;border-radius:25px;display:inline-flex;align-items:center;justify-content:center;text-transform:capitalize;margin-bottom:20px;text-decoration:none;transition:all .2s linear}
.foottop .more:hover em{margin-right:15px}
.foottop .more em{font-size:var(--fontsize22);margin-right:10px;transition:all .1s linear}
.foottop .home-title{color:#fff}
.footline{width:100%;height:1px;background:#fff;opacity:.1;margin-top:30px}
footer{margin-top: 0;background-color: transparent;background-image:url(https://css02.v15cdn.com/m442/imgs/footerbg.webp);font-size:var(--fontsize16);color:#bfbfbf;background-repeat:no-repeat;background-position:top;background-size:cover;padding-top:3%}
footer li,footer ol,footer ul{padding:0;margin:0;list-style:none}
footer a:hover{color:#fff;text-decoration:underline}
footer .foot-main{padding:3% 0 2%;position:relative;z-index:1}
footer .foot-main .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between}
footer .foot-item{width:24%}
footer .foot-contact{width:27%}
footer .foot-item .foot-logo img{max-height:50px;width:auto}
footer .foot-item .foot-text{margin:2em 0}
footer .foot-share{text-align: left;border: none;padding: 0;}
footer .foot-share ul{margin-top: 0;gap: 0;display:flex;flex-wrap:wrap;justify-content: flex-start;}
footer .foot-share ul a,.head-share ul a{width:30px;height:30px;background:#333;color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;margin-right:10px;text-decoration:none;transition:all .1s linear}
.head-share ul a{border:none;color: #fff !important;}
.head-share ul a:hover{color: #fff !important;}
footer .foot-share ul li a{color:#fff;}
footer .foot-share ul a:hover{transform:scale(1.02)}
footer .foot-share ul a.fb,.head-share ul a.fb,footer .foot-share ul a.fb:hover{background:#3b5998}
footer .foot-share ul a.tw,.head-share ul a.tw,footer .foot-share ul a.tw:hover{background:#55acee}
footer .foot-share ul a.ins,.head-share ul a.ins,footer .foot-share ul a.ins:hover{background:#de5dca}
footer .foot-share ul a.vk,.head-share ul a.vk,footer .foot-share ul a.vk:hover{background:#07f}
footer .foot-share ul a.lk,.head-share ul a.lk,footer .foot-share ul a.lk:hover{background:#007ab6}
footer .foot-share ul a.you,.head-share ul a.you,footer .foot-share ul a.you:hover{background:red}
footer .foot-share ul a.pi,.head-share ul a.pi,footer .foot-share ul a.pi:hover{background:#df4b38}
footer .foot-share ul a.tik,.head-share ul a.tik,footer .foot-share ul a.tik:hover{background:#333}
footer .foot-share a{margin-bottom:10px}
footer .foot-item .foot-title{font-size:var(--fontsize22);font-weight:var(--fontbold6);margin-bottom:15px;color:#fff;white-space:nowrap}
footer .foot-item .foot-link{width:100%}
footer .foot-item .foot-link .item{width:100%;display:flex;align-items:baseline;margin-bottom:14px}
footer .foot-item .foot-link .item:first-child a{color:var(--color)}
footer .foot-item .foot-link .item em{margin-right:5px;font-size:var(--fontsize20);border-radius:50%;display:flex;align-items:center;justify-content:center;background:var(--color);color:#fff;width:42px;height:42px}
footer .foot-item .foot-link .item p{flex:1;padding-left:5px}
footer .foot-item.foot-nav{width:17%}
footer .foot-item.foot-nav.act{width:22%}
footer .foot-item .foot-list{display:flex;flex-wrap:wrap}
footer .foot-item .foot-list li{width:100%}
footer .foot-item.act .foot-list li{width:50%}
footer .foot-item .foot-list li a{position:relative;padding:4px 0;padding-left:15px;display:inline-block}
footer .foot-item .foot-list li a::before{content:"";position:absolute;left:0;top:14px;width:4px;height:4px;background:#fff;border-radius:50%}
footer .foot-item.foot-code{width:13%}
footer .foot-item.foot-code .foot-erm{background:#fff;max-width:140px;padding:8px}
footer .foot-item.foot-code img{transition:all .1s linear}
footer .foot-item.foot-code img:hover{transform:scale(1.02)}
footer .foot-bot{position:relative;font-size:var(--fontsize15);padding:0;color: #bfbfbf;background:transparent;}
footer .foot-bot a{color:#bfbfbf;}
footer .copyright{height:70px;text-align:center;display:flex;align-items:center;justify-content:center}
footer .copyright a{margin-left:10px}
@media (max-width:1280px){footer .foot-item .foot-link .item:first-child>p{font-size:var(--fontsize20)!important}}
@media (max-width:1024px){footer .foot-item{width:48%!important;margin-bottom:1em}}
@media (max-width:768px){.foot-logo,footer .foot-item .foot-text{display:none}
footer .foot-item.foot-nav .foot-list li{width:50%}
footer .foot-item .foot-title{font-size:var(--fontsize20);margin:0}
footer .foot-item .foot-link{margin-top:10px}
footer .foot-item .foot-link .item:first-child>p{font-size:var(--fontsize20)!important}
footer{margin-bottom:calc(55px + constant(safe-area-inset-bottom));margin-bottom:calc(55px + env(safe-area-inset-bottom))}
footer .foot-main{padding-bottom:0}
footer .foot-item{width:100%!important}
footer .foot-bot{height:auto}
footer .foot-bot .foot-share{margin-bottom:10px}
footer .foot-bot .l-wrap{flex-direction:column;text-align:center}}
@media (max-width:500px){footer{padding-top:30px}
footer .foot-main{padding:20px 0 0}
footer .foot-item .foot-logo,footer .foot-item .foot-text{display:none}
.foottop .home-title{font-size:var(--fontsize18)}
footer .foot-item.foot-contact{margin-bottom:0}}